/* ======================================= evolution section ======================================== */
.section-evolution{padding:48px 0 97px;}
.evolution-title-wrap{margin-bottom: 72px;--bs-gutter-x: 103px;}

/* tabs */
.evolution-tab-wrap .nav-pills{justify-content: space-between;z-index: 1; position: relative;}
.evolution-tab-wrap .nav-item{flex:1;}
.evolution-tab-wrap .nav-link{transition: 0.3s ease-in-out;background-color: transparent;border:none;padding:0;width: 100%;border:3px solid var(--f0);border-width:3px 0 0 0; border-radius:20px 20px 0 0;}
.evolution-tab-wrap .evolution-nav-link{padding:32px;width:100%;position: relative;background-color: var(--f0);overflow: hidden;color:var(--white);}
/* active */
/* .evolution-tab-wrap .nav-item:has(.nav-link.active){} */
.evolution-tab-wrap .nav-link.active{border-color:var(--blue);background-color: var(--f0);filter: drop-shadow(0px 0px 56px rgba(59, 174, 240, 0.3)) drop-shadow(0px 90px 30px rgba(59, 174, 240, 0.2)) drop-shadow(0px 0px 30px rgba(59, 174, 240, 0.2)) drop-shadow(0px 0px 110px rgba(59, 174, 240, 0.9)) drop-shadow(0px 0px 40px rgba(59, 174, 240, 0.9)); transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0); backface-visibility: hidden; -webkit-backface-visibility: hidden;}

.evolution-tab-wrap .evolution-nav-link span{font-size:32px;line-height:40px;font-weight:500;font-family:var(--space-grotesk);}
.evolution-tab-wrap .evolution-nav-link p{margin-top:10px;font-weight:400;text-align:center;}
.evolution-nav-icon{width:24px;height:24px;position: relative;}
.evolution-nav-icon img{height:100%;position: absolute;top: 0;left: 0;}
.evolution-tab-wrap .accordion-header{border:3px solid var(--f0);border-width:3px 0 0 0; border-radius:20px 20px 0 0;}
/* .evolution-tab-wrap .accordion-header:has(~ .accordion-collapse.show){border-color:var(--blue);filter: drop-shadow(0px 0px 56px rgba(59, 174, 240, 0.3)) drop-shadow(0px 90px 30px rgba(59, 174, 240, 0.2)) drop-shadow(0px 0px 30px rgba(59, 174, 240, 0.2)) drop-shadow(0px 0px 110px rgba(59, 174, 240, 0.9)) drop-shadow(0px 0px 40px rgba(59, 174, 240, 0.9)); transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;} */

/* tab content */
.evolution-card-wrap{width: fit-content;margin-inline: auto; padding:31px 23px;border-radius:20px;background-color:rgb(255 255 255 / 4%); box-shadow: var(--left-top-shadow);-webkit-box-shadow: var(--left-top-shadow);-moz-box-shadow: var(--left-top-shadow);backdrop-filter:var(--blur-20);-webkit-backdrop-filter:var(--blur-20);}
.evolution-card-row{display:flex;flex-wrap: wrap;justify-content: center;gap:26px;}
.evolution-card-col{min-width:275px;max-width: 275px;height: auto;}
.evolution-card-col:last-child{margin-right:0;}
.evolution-card-inner{min-height:268px;height: 100%; display:flex;flex-direction:column;gap:14px; padding:20px;border:1px solid var(--blue); border-radius:20px;background-color:var(--blue-opacity-50); box-shadow: var(--left-top-shadow);-webkit-box-shadow: var(--left-top-shadow);-moz-box-shadow: var(--left-top-shadow);backdrop-filter:var(--blur-20);-webkit-backdrop-filter:var(--blur-20);}
/* .evolution-card-inner .heading-style-8{letter-spacing:-1.92px;} */
.evolution-card-inner li{margin-bottom:4px; padding-left:23px;position:relative;font-size:14px;line-height:24px;color: rgba(255, 255, 255, 0.6);font-weight:400;font-family:var(--space-grotesk);}
.evolution-card-inner li:after{position:absolute;left:0;top:5px;width:16px;height:16px;background:url(../images/list-check-icon.svg) no-repeat center center / cover;content:"";}
.evolution-card-inner li:last-child{margin-bottom:0 !important;}
.evolution-card-inner a.theme-btn{margin-top:auto;width:100%;}
.evolution-card-inner img{width: 40px;height: 40px;}
.evolution-card-inner p.challenge-description{color:rgba(255, 255, 255, 0.6);}

/* ======================================= section process start ======================================== */
.process-card-wrap { display: flex; flex-direction: column; gap: 65px; }
.process-card-inner{ min-height: 487px;height: auto !important;max-height:unset !important; /* margin-bottom: 65px; */ background-color: var(--body-bg);  border-radius:26px;border:1px solid var(--blue);overflow:hidden;/*max-width: 540px; margin-left: auto;*/}
.process-card-inner:last-child{margin-bottom: 0;}
.process-card-img{position:relative;padding-top:61%;}
.process-card-img img{position:absolute;height:100%;width:100%;left:0;top:0;object-fit:cover;}

.process-card-content{padding:14px 24px;}
.process-step{padding:8px 14px;display:inline-block;margin-bottom:8px; border-radius: 8px;background: linear-gradient(180deg, rgba(5, 17, 23, 0.15) 0%, rgba(255, 255, 255, 0.15) 100%); }
.process-card-content h6{font-size:32px;line-height:36px;font-family:var(--space-grotesk);font-weight: 500;margin-bottom:8px;}
/* --- GSAP animation scroll issue resolve css / only inside the process section --- */
.section-process .row,
.section-process [class*="col-"] { overflow: visible !important; }
.section-process .section-process-left-content,
.section-process .process-card-wrap { position: relative; display: block; }
.section-process .process-card-wrap{display:flex;}
html:has(.section-process) { scroll-behavior: auto !important; }
body:has(.section-process) { padding-top: 0 !important; }


/* ======================================= section-payout start ======================================== */
.section-payout .container{position:relative;z-index:2;}
.section-payout .row{--bs-gutter-x: 64px;align-items: center;}
.payout-list-wrap{position:relative;}
.payout-list-wrap .payout-viewport{max-height: 431px;}
.payout-list-wrap .swiper-free-mode>.swiper-wrapper { transition-timing-function: linear;}
/* .payout-list-wrap ul{overflow-y: auto;max-height:431px;overflow: auto; -ms-overflow-style: none; scrollbar-width: none;  }
.payout-list-wrap ul::-webkit-scrollbar{display: none; } */
.payout-list-wrap:before,.payout-list-wrap:after{position:absolute;content:"";width:100%;height:20%;left:0;z-index: 2; pointer-events: none;}
.payout-list-wrap:before{background: linear-gradient(360deg, rgba(25, 24, 21, 0.03) 0%, #000000 145.2%);top:0;}
.payout-list-wrap:after{background: linear-gradient(180deg, rgba(25, 24, 21, 0.03) 0%, #000000 145.2%);bottom:0}

/* .payout-list-wrap li{margin-bottom: 9px; position:relative;padding: 18px 22px;overflow:hidden; border-radius: 12px;background-color:var(--blue-opacity-50); display:flex;justify-content:space-between;align-items:center;gap:10px;box-shadow:0px 0px 100px 0px rgba(255, 255, 255, 0.15) inset;-webkit-box-shadow:0px 0px 100px 0px rgba(255, 255, 255, 0.15) inset;-moz-box-shadow:0px 0px 100px 0px rgba(255, 255, 255, 0.15) inset;}
.payout-list-wrap li:last-child{margin-bottom: 0;}
.payout-list-wrap li:before{content: "";border-radius: 12px;position:absolute;width:100%;height:100%;left:0;top:0;box-shadow:var(--left-top-shadow);-webkit-box-shadow: var(--left-top-shadow);-moz-box-shadow: var(--left-top-shadow);pointer-events: none;}
.payout-list-wrap li > div{display:flex;justify-content:space-between;align-items:center;gap:10px;}
.payout-list-wrap li > div img{width: 36px;height:36px;}
.payout-list-wrap li > div .profile-image{border-radius: 8px;overflow:hidden;width:47px;height:47px;}
.payout-list-wrap li > div .profile-image img{width:100%;height:100%;object-fit:cover;object-position:center center;}
.payout-list-wrap li > div span img{width: 18px;height: 16px;}
.payout-list-wrap li > div span{font-size:16px;line-height: 20px;font-family:var(--space-grotesk);font-weight:500;letter-spacing:-1px;max-width: 132px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: inline-block;}
.payout-list-wrap li > div .p-small{color: rgba(255, 255, 255, 0.6);}
.payout-price-btn-wrap{min-width: 176px;max-width: 196px;justify-content:space-between;} */

/* new structure */
.payout-list-wrap li{margin-bottom: 9px; position:relative;padding: 18px 22px;overflow:hidden; border-radius: 12px;background-color:var(--blue-opacity-50); display:flex;justify-content:space-between;align-items:center;gap:10px;box-shadow:0px 0px 100px 0px rgba(255, 255, 255, 0.15) inset;-webkit-box-shadow:0px 0px 100px 0px rgba(255, 255, 255, 0.15) inset;-moz-box-shadow:0px 0px 100px 0px rgba(255, 255, 255, 0.15) inset;}
.payout-list-wrap li:last-child{margin-bottom: 0;}
.payout-list-wrap li:before{content: "";border-radius: 12px;position:absolute;width:100%;height:100%;left:0;top:0;box-shadow:var(--left-top-shadow);-webkit-box-shadow: var(--left-top-shadow);-moz-box-shadow: var(--left-top-shadow);pointer-events: none;}
.payout-list-wrap li > div{display:flex;justify-content:space-between;align-items:center;gap:10px;}
.payout-list-wrap li > div img{width: 36px;height:36px;}
.payout-list-wrap li > div .profile-image{border-radius: 50%;overflow:hidden;width:47px;height:47px;}
.payout-list-wrap li > div .profile-image img{width:100%;height:100%;object-fit:cover;object-position:center center;}
.payout-list-wrap li > div span img{width: 18px;height: 16px;}
.payout-list-wrap li > div span{font-size:18px;line-height: 22px;font-family:var(--space-grotesk);font-weight:500;letter-spacing:-1px;max-width: 132px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: inline-block;}
.payout-list-wrap li > div .p-small{color: rgba(255, 255, 255, 0.6);}
.payout-price-btn-wrap{align-items: end !important;}
.hrs-tag {background: #a6c848; color: black; font-weight: 500; padding: 4px; border-radius: 4px; line-height: 16px;}

.section-payout .right-bg-image{bottom: 0;}

/* make the list animate like a marquee */
/* .payout-list-wrap { position: relative; } */
/* .payout-viewport{overflow: hidden;} */
/* .payout-list-wrap ul.payout-marquee li{animation: payoutMarquee 5s linear; will-change: transform; }
.payout-list-wrap:hover ul.payout-marquee li{ animation-play-state: paused; } */
/* @keyframes payoutMarquee {
	0% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(-60px);
	}
} */

/* ======================================= section tv live start ======================================== */
.section-tv-contact{background-position: center center;background-repeat: no-repeat;background-size: cover;}
.tv-live-content{max-width:603px;margin-inline:auto;text-align:center;position:relative;z-index:1;}
.tv-live-content .tv-image{width: 218px;height: auto;margin-bottom:20px;margin-inline:auto;}
.tv-live-content .tv-image img{height: 100%;}
.tv-live-content a.theme-btn{margin-top: 20px;}


/* ======================================= choose evolution section ======================================== */
.section-choose-evolution .left-bg-image,
.section-choose-evolution .right-bg-image,
.section-why-choose-us .left-bg-image,
.section-why-choose-us .right-bg-image{display:none;}


/* ======================================= Media query ======================================== */

@media screen and (max-width:1366px){
	.evolution-card-row{gap:16px;}
	.evolution-card-col { min-width: 250px;max-width: 250px; }

	/* payout */
	.payout-list-wrap li>div:last-child{flex-direction: column; align-items: start; }
}
@media screen and (max-width:1199px){
	/* ======================================= evolution section ======================================== */
	.section-evolution{padding:44px 0 94px;}
	.evolution-title-wrap{margin-bottom: 68px;--bs-gutter-x: 20px;}

	/* tabs */
	.evolution-tab-wrap .evolution-nav-link{padding:21px;border-radius:16px 16px 0 0;}
	.evolution-tab-wrap .evolution-nav-link span{font-size:24px;line-height:30px;}
	.evolution-tab-wrap .evolution-nav-link p{margin-top:8px;}
	.evolution-nav-icon{width:20px;height:20px;}

	/* tab content */
	.evolution-card-wrap{padding:18px;border-radius:16px;}
	/* .evolution-card-wrap .row{--bs-gutter-x: 10px;} */
	.evolution-card-row{gap:13px;}
	.evolution-card-col { min-width: 203px;max-width: 203px;}
	.evolution-card-inner{padding: 16px;}
	.evolution-card-inner li{padding-left:22px; }
	.evolution-card-inner li:after{width:14px;height:14px;}



	/* ======================================= section process start ======================================== */
	.process-card-wrap {gap: 40px;}
	.process-card-inner{ min-height: 434px;}
	.process-card-content{padding:12px 20px;}
	.process-step{padding:6px 12px;}
	.process-card-content h6{font-size:28px;line-height:32px;}


	/* ======================================= section-payout start ======================================== */
	.section-payout .row{--bs-gutter-x: 10px;}
	.payout-list-wrap .payout-viewport{max-height:355px;}

	.payout-list-wrap li{margin-bottom: 8px; padding: 14px;border-radius: 11px;gap:8px;}
	.payout-list-wrap li:before{border-radius: 11px;}
	.payout-list-wrap li > div{gap:8px;}
	.payout-list-wrap li > div img{width: 30px;height:30px;}
	.payout-list-wrap li > div .profile-image{border-radius: 7px;width:42px;height:42px;max-width: 165px;}
	.payout-list-wrap li > div span{font-size:15px;line-height: 18px;}
	.payout-price-btn-wrap{min-width: 149px;}

	/* ======================================= section tv live start ======================================== */
	.tv-live-content .tv-image{width: 200px;margin-bottom:15px;}
	.tv-live-content a.theme-btn{margin-top: 15px;}

}
@media screen and (max-width:991px){
	/* ======================================= evolution section ======================================== */
	.section-evolution{padding:43px 0 80px;}
	.evolution-title-wrap{margin-bottom: 52px;--bs-gutter-x: 10px;}

	/* tabs */
	.evolution-tab-wrap .evolution-nav-link{padding: 23px 12px; border-radius: 14px 14px 0 0;}
	.evolution-tab-wrap .evolution-nav-link span{font-size:20px;line-height:26px;}
	.evolution-tab-wrap .evolution-nav-link p{margin-top:7px;}
	.evolution-nav-icon{width:18px;height:18px;}
	.evolution-card-wrap{width: 100%;}
	.evolution-card-row-wrap  .evolution-card-row { flex-wrap: nowrap; gap: 0; justify-content: unset;}
	/* tab content */
	.evolution-card-wrap{padding:14px;border-radius:14px;}
	/* .evolution-card-wrap .row{--bs-gutter-x: 14px;row-gap: 14px;} */
	.evolution-card-row{gap:12px;}
	.evolution-card-col { min-width: 328px;max-width: 328px;}
	.evolution-card-inner{padding: 14px;gap: 7px;}
	.evolution-card-inner li{padding-left:20px; }
	.evolution-card-inner li:after{width:14px;height:14px;}
	

	/* ======================================= section process start ======================================== */
	.process-card-wrap {gap: 30px;}
	.process-card-inner{ min-height: 434px;}
	.process-card-content{padding:11px 16px;}
	.process-step{padding:6px 11px;}
	.process-card-content h6{font-size:24px;line-height:30px;}

	/* ======================================= section-payout start ======================================== */
	.payout-list-wrap .payout-viewport{max-height:310px;}

	.payout-list-wrap li{padding: 10px;}
	.payout-list-wrap li > div img{width: 26px;height:26px;}
	.payout-list-wrap li > div .profile-image{width:36px;height:36px;}
	.payout-list-wrap li > div span{font-size:14px;max-width: 95px;}
	.payout-price-btn-wrap{min-width: 133px;}

	/* ======================================= section tv live start ======================================== */
	.tv-live-content .tv-image{width: 180px;margin-bottom:14px;}
	.tv-live-content a.theme-btn{margin-top: 14px;}

}
@media screen and (max-width:767px){
	/* ======================================= evolution section ======================================== */
	.section-evolution{padding:42px 0 70px;}
	.evolution-title-wrap{margin-bottom: 50px;}
	.evolution-title-wrap .heading-style-9{margin-top: 10px;}
	/* tabs */
	/* .evolution-tab-wrap .nav-pills{display:none;} */
	.evolution-tab-wrap .accordion-header { border-color: rgba(41, 52, 62, 1); }
	/* .evolution-tab-wrap .tab-content>.tab-pane.accordion-item { display: block; opacity: 1; margin-bottom: 10px; } */
	.evolution-tab-wrap .evolution-nav-link{padding: 16px 9px;}
	.evolution-tab-wrap .evolution-nav-link span{font-size:18px;line-height:24px;}

	.evolution-card-row{gap:12px;}
	.evolution-card-col { min-width: 248px;max-width: 248px;}
	/* ======================================= section process start ======================================== */
	.section-process .row{row-gap: 20px;}
	.process-card-wrap {gap: 28px;}
	.process-card-inner{ min-height: 434px;}
	.process-card-content{padding:10px 14px;}
	.process-step{padding:5px 10px;}
	.process-card-content h6{font-size:22px;line-height:28px;}

	/* ======================================= section-payout start ======================================== */
	.section-payout .row{row-gap: 18px;}
	.payout-list-wrap li{flex-wrap: wrap;}
	.payout-price-btn-wrap { min-width: 123px; }

	/* ======================================= section tv live start ======================================== */
	.tv-live-content .tv-image{width: 150px;margin-bottom:12px;}
	.tv-live-content a.theme-btn{margin-top: 12px;}

}
@media screen and (max-width:575px){
	
	/* ======================================= evolution section ======================================== */
	.section-evolution {padding: 40px 0 60px;}
	.evolution-card-inner{min-height:auto;}
	/* .evolution-card-col { min-width: 100%;max-width: 100%;} */
	/* .evolution-tab-wrap .nav-link p{display: none;} */
	.evolution-tab-wrap .nav-link.active p{display: block;color:var(--white);}
	.evolution-tab-wrap .evolution-nav-link p{letter-spacing: -0.6px;color: #a4a4a4;}
	
	/* ======================================= section process start ======================================== */
	.process-card-wrap {gap: 22px;}
	.process-card-inner{ min-height: 402px;}
	.process-card-content h6{font-size:20px;line-height:26px;}
}

